<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.56"
             name="ELGA_Sections"
             displayName="ELGA_Sections"
             effectiveDate="2014-05-14T00:00:00"
             statusCode="deprecated">
      <desc language="de-DE">Value Set für erlaubte Sektionen in ELGA und ihre Bezeichnungen (Titelzeile)</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.40"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.40"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.40"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.40"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.40"/>
      <sourceCodeSystem id="2.16.840.1.113883.6.1"
                        identifierName="Logical Observation Identifier Names and Codes"
                        canonicalUri="http://loinc.org"
                        canonicalUriDSTU2="http://loinc.org"
                        canonicalUriSTU3="http://loinc.org"
                        canonicalUriR4="http://loinc.org"
                        hl7v2table0396="LN"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="BRIEFT"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Brieftext"
                  level="0"
                  type="L">
            <desc language="de-DE">Titel der Sektion wird vom ELGA-Referenzstylesheet nicht dargestellt</desc>
         </concept>
         <concept code="ABBEM"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Abschließende Bemerkungen"
                  level="0"
                  type="L">
            <desc language="de-DE">Titel der Sektion wird vom ELGA-Referenzstylesheet nicht dargestellt</desc>
         </concept>
         <concept code="TERMIN"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Termine, Kontrollen, Wiederbestellung"
                  level="0"
                  type="L"/>
         <concept code="BEFAUS"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Ausstehende Befunde"
                  level="0"
                  type="L"/>
         <concept code="BEFERH"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Auszüge aus erhobenen Befunden"
                  level="0"
                  type="L"/>
         <concept code="BEFBEI"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Beigelegte erhobene Befunde"
                  level="0"
                  type="L"/>
         <concept code="BEIL"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Beilagen"
                  level="0"
                  type="L"/>
         <concept code="ANM"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Anmerkungen"
                  level="0"
                  type="L"/>
         <concept code="RES"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Hilfsmittel und Ressourcen"
                  level="0"
                  type="L"/>
         <concept code="PFDIAG"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Pflege- und Betreuungsdiagnosen"
                  level="0"
                  type="L"/>
         <concept code="PFMOB"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Mobilität"
                  level="0"
                  type="L"/>
         <concept code="PFKLEI"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Körperpflege und Kleiden"
                  level="0"
                  type="L"/>
         <concept code="PFERN"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Ernährung"
                  level="0"
                  type="L"/>
         <concept code="PFAUS"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Ausscheidung"
                  level="0"
                  type="L"/>
         <concept code="PFHAUT"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Hautzustand"
                  level="0"
                  type="L"/>
         <concept code="PFATM"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Atmung"
                  level="0"
                  type="L"/>
         <concept code="PFSCHL"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Schlafen"
                  level="0"
                  type="L"/>
         <concept code="PFORIE"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Orientierung und Bewusstseinslage"
                  level="0"
                  type="L"/>
         <concept code="PFSOZV"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Soziales Verhalten"
                  level="0"
                  type="L"/>
         <concept code="PFKOMM"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Kommunikation"
                  level="0"
                  type="L"/>
         <concept code="PFROLL"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Rollenwahrnehmung und Sinnfindung"
                  level="0"
                  type="L"/>
         <concept code="PFMED"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Medikamentenverabreichung"
                  level="0"
                  type="L"/>
         <concept code="57828-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Prescriptions"
                  level="0"
                  type="L"/>
         <concept code="60590-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Medication Dispensed.Brief"
                  level="0"
                  type="L"/>
         <concept code="10160-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="History of medication use"
                  level="0"
                  type="L"/>
         <concept code="61357-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Medication Pharmaceutical Advice.Brief"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
